#stacks_in_p25899_n25890_page4>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p25899_n25890_page4>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_p25899_n25890_page4>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_p25899_n25890_page4>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_p25899_n25890_page4>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p25899_n25890_page4>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  

#stacks_in_p25899_n25896_page4 {
	font-size: 170%;
}
/* Start Print This 2 stack CSS code */.stacks_in_19539_page4PrintThisOuter{	 	background-color: transparent;		padding: 15px;	border: 1px dashed #CCCCCC;	-moz-border-radius: 0px;	-webkit-border-radius: 0px;	border-radius: 0px;}.stacks_in_19539_page4PrintThis2{	position: relative;}@font-face {  font-family: "doo_fontsregular";  src: url('../Trilby_connectors_files/printthis2Assets/font/doo_print-webfont.eot');  src: url('../Trilby_connectors_files/printthis2Assets/font/doo_print-webfont.eot?#iefix') format('eot'), url('../Trilby_connectors_files/printthis2Assets/font/doo_print-webfont.woff') format('woff'), url('../Trilby_connectors_files/printthis2Assets/font/doo_print-webfont.ttf') format('truetype'), url('../Trilby_connectors_files/printthis2Assets/font/doo_print-webfont.svg#doo_fontsregular') format('svg');  font-weight: normal;  font-style: normal;}.stacks_in_19539_page4PrintThisButton{  float: left;  font-family: "doo_fontsregular";  font-size: 60px;  line-height: 60px;  font-weight: normal;  font-style: normal;  display: inline-block;  text-decoration: inherit;  color: #000000;  cursor:pointer;}.stacks_in_19539_page4PrintThisButton:hover{  color: #3C3C3C;}.stacks_in_19539_page4clearer{	clear: both;	height: 1px;	padding: 0;	margin: 0;}/* End Print This 2 stack CSS code */


#stacks_in_p15588_n13758_page4 .teleportMe {
display: none;
}



/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfixedheight.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_p15588_n13765_page4 .setheightScroll {
	display: block;
	width: 100%;
	height: 800px;
	overflow: auto;
	overflow-x: hidden;
	zoom: 1;
	-ms-overflow-x: hidden;
}	
	/* start image list from doobox css */
	
	
	#stacks_in_p15588_n13791_page4 .stacks_in_p15588_n13791_page4imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:16px 0;
		
		z-index:1;
	}
	
	#stacks_in_p15588_n13791_page4 .stacks_in_p15588_n13791_page4listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_p15588_n13791_page4 .stacks_in_p15588_n13791_page4listIcon img{
		width:60px;
		height: auto;
	}
	
	
	#stacks_in_p15588_n13791_page4 .stacks_in_p15588_n13791_page4listTitle {

		margin-left:73px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_p15588_n13791_page4 .stacks_in_p15588_n13791_page4listContent {
		display: none;
		margin-left:73px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_p15588_n13791_page4breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	


#stacks_in_p15588_n13760_page4 .teleportMe {
display: none;
}




.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}




#stacks_out_p15588_n13762_page4 {
	width: 85%;
}

#stacks_in_p15588_n13762_page4 {
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
}
